<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ko">
	<id>https://wiki.theeum.com/index.php?action=history&amp;feed=atom&amp;title=%ED%8B%80%3A%EB%8B%A8%EC%B6%95%2Fstyles.css</id>
	<title>틀:단축/styles.css - 편집 역사</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.theeum.com/index.php?action=history&amp;feed=atom&amp;title=%ED%8B%80%3A%EB%8B%A8%EC%B6%95%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.theeum.com/index.php?title=%ED%8B%80:%EB%8B%A8%EC%B6%95/styles.css&amp;action=history"/>
	<updated>2026-04-23T21:57:53Z</updated>
	<subtitle>이 문서의 편집 역사</subtitle>
	<generator>MediaWiki 1.39.10</generator>
	<entry>
		<id>https://wiki.theeum.com/index.php?title=%ED%8B%80:%EB%8B%A8%EC%B6%95/styles.css&amp;diff=11975&amp;oldid=prev</id>
		<title>젊은리버럴: 새 문서: .module-shortcutboxplain { 	float: right; 	margin: 0 0 0 1em; 	border: 1px solid #aaa; 	background: #fff; 	padding: 0.3em 0.6em 0.2em 0.6em; 	text-align: center; 	font-size: 85%; 	white-space: nowrap; }  .module-shortcutboxleft { 	float: left; 	margin: 0 1em 0 0; }  .module-shortcutlist { 	display: inline-block; 	border-bottom: 1px solid #aaa; 	margin-bottom: 0.2em; }  .module-shortcutboxplain &gt; ul { 	font-weight: bold; }  .module-shortcutanchordiv { 	position: relative; 	top: -...</title>
		<link rel="alternate" type="text/html" href="https://wiki.theeum.com/index.php?title=%ED%8B%80:%EB%8B%A8%EC%B6%95/styles.css&amp;diff=11975&amp;oldid=prev"/>
		<updated>2024-01-18T05:42:28Z</updated>

		<summary type="html">&lt;p&gt;새 문서: .module-shortcutboxplain { 	float: right; 	margin: 0 0 0 1em; 	border: 1px solid #aaa; 	background: #fff; 	padding: 0.3em 0.6em 0.2em 0.6em; 	text-align: center; 	font-size: 85%; 	white-space: nowrap; }  .module-shortcutboxleft { 	float: left; 	margin: 0 1em 0 0; }  .module-shortcutlist { 	display: inline-block; 	border-bottom: 1px solid #aaa; 	margin-bottom: 0.2em; }  .module-shortcutboxplain &amp;gt; ul { 	font-weight: bold; }  .module-shortcutanchordiv { 	position: relative; 	top: -...&lt;/p&gt;
&lt;p&gt;&lt;b&gt;새 문서&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.module-shortcutboxplain {&lt;br /&gt;
	float: right;&lt;br /&gt;
	margin: 0 0 0 1em;&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	background: #fff;&lt;br /&gt;
	padding: 0.3em 0.6em 0.2em 0.6em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.module-shortcutboxleft {&lt;br /&gt;
	float: left;&lt;br /&gt;
	margin: 0 1em 0 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.module-shortcutlist {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	border-bottom: 1px solid #aaa;&lt;br /&gt;
	margin-bottom: 0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.module-shortcutboxplain &amp;gt; ul {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.module-shortcutanchordiv {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	top: -3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
li .module-shortcutanchordiv {&lt;br /&gt;
	float: right; /* IE/Edge in list items */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-imageright .module-shortcutboxplain {&lt;br /&gt;
	padding: 0.4em 1em 0.4em 1em;&lt;br /&gt;
	line-height: 1.3;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>젊은리버럴</name></author>
	</entry>
</feed>